当前位置:首页 > Liunx教程 >

RHSA-2020:1334-重要: telnet 安全更新

发布时间:2020-08-21 16:35:28 作者:佚名 阅读:(45)

最近收到了服务器有漏洞的通知,提示:RHSA-2020:1334-重要: telnet 安全更新,接下来吾爱编程就为大家介绍一下telnet 安全更新的方法,有需要的小伙伴可以参考一下:

1、漏洞提示:

RHSA-2020:1334-重要: telnet 安全更新

2、漏洞描述:

CVE-2020-10188

漏洞编号漏洞公告漏洞描述
nextitem()函数中没有边界检查允许远程执行任意代码在NetkitTelnet中,putility.c允许远程攻击者通过短写或紧急数据执行任意代码,因为缓冲区溢出涉及netclear和nextitem函数。

3、影响说明:

软件:telnet 0.17-64.el7
命中:telnet version less than 1:0.17-65.el7_8
路径:/usr/bin/telnet

4、解决方法:

yum update telnet

5、重启验证:

reboot

以上就是吾爱编程为大家介绍的关于RHSA-2020:1334-重要: telnet 安全更新的解决方法,了解更多相关文章请关注吾爱编程网!

欢迎分享转载→ RHSA-2020:1334-重要: telnet 安全更新

© 2015-2019 - 吾爱编程网 版权所有 苏ICP备18033726号-1关于我们 - 网站声明 - 联系我们